RubyGems Navigation menu

faraday-multipart 1.0.0

Perform multipart-post requests using Faraday.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.4 - June 07, 2022 (10,5 KB)
  2. 1.0.3 - January 08, 2022 (9 KB)
  3. 1.0.2 - January 06, 2022 (9 KB)
  4. 1.0.1 - January 06, 2022 (9 KB)
  5. 1.0.0 - January 04, 2022 (9 KB)

dependencias de Runtime (2):

faraday ~> 2.0
multipart-post >= 1.2, < 3

dependencias de Development (8):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.21.0
rubocop-rspec ~> 2.0
simplecov ~> 0.21.0

Propietarios:

Subida por:

Autores:

  • Mattia Giuffrida

SHA 256 checksum:

8ba10727348775d98506ae807fa5584232690952b8de1d090c9402794f9f8c96

Total de descargas 139.289.049

Para esta versión 3.274

Licencia:

MIT

Versión de Ruby requerida: >= 2.6, < 4

Enlace: